#wa-compbutton-kvqtryah1dq70xs0sg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#f13732; font-family:Felipa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#2e6da4;}
#wa-compbutton-kvqtryah1dq70xs0sg-halign {text-align:left;}
#wa-compbutton-kvqtryah1dq70xs0sg:hover {background-color:#2e6da4;}
#wa-compimage-kvqtseny1dq70szjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kvqtugux1dq70sl6gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-kvqtryah1dq70xx5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvqtryah1dq70xx5ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvqtryah1dq70xx5ds>.wa-container-vspacer {height:0px;}
#wa-container-kvqtryah1dq70y0u4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kvqtryah1dq70y0u4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-kvqtryah1dq70y0u4g>.wa-container-vspacer {height:0px;}
#wa-row-kvqtryah1dq70ld6bk {margin:0px 0px;}
#wa-row-kvqtryah1dq70ld6bk>div {padding: 0px 0px;}
#wa-row-kvqtryah1dq70ldusw {margin:0px 0px;}
#wa-row-kvqtryah1dq70ldusw>div {padding: 0px 0px;}
#wa-row-kvqtryah1dq70lebm8>.wa-item-rowspacer {height:50px;}
#wa-row-kvqtvrm81dq6qxck7k>.wa-item-rowspacer {height:50px;}
@media (min-width: 768px){
#wa-row-kvqtryah1dq70ld6bk {margin:0px 0px;}
#wa-row-kvqtryah1dq70ld6bk>div {padding: 0px 0px;}
#wa-row-kvqtryah1dq70ldusw {margin:0px 0px;}
#wa-row-kvqtryah1dq70ldusw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kvqtryah1dq70ld6bk {margin:0px 0px;}
#wa-row-kvqtryah1dq70ld6bk>div {padding: 0px 0px;}
#wa-row-kvqtryah1dq70ldusw {margin:0px 0px;}
#wa-row-kvqtryah1dq70ldusw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kvqtryah1dq70ld6bk {margin:0px 0px;}
#wa-row-kvqtryah1dq70ld6bk>div {padding: 0px 0px;}
#wa-row-kvqtryah1dq70ldusw {margin:0px 0px;}
#wa-row-kvqtryah1dq70ldusw>div {padding: 0px 0px;}
}
